# Vercel Resource Provider

The Vercel Resource Provider lets you manage [Vercel](https://vercel.com) resources.

## Installing

This package is available for several languages/platforms:

### Node.js (JavaScript/TypeScript)

To use from JavaScript or TypeScript in Node.js, install using either `npm`:

```bash
npm install @pulumi/vercel
```

or `yarn`:

```bash
yarn add @pulumi/vercel
```

### Python

To use from Python, install using `pip`:

```bash
pip install pulumi_vercel
```

### Go

To use from Go, use `go get` to grab the latest version of the library:

```bash
go get github.com/pulumiverse/pulumi-vercel/sdk/go/...
```

### .NET

To use from .NET, install using `dotnet add package`:

```bash
dotnet add package Pulumi.vercel
```

## Configuration

The following configuration points are available for the `vercel` provider:

- `vercel:apiKey` (environment: `VERCEL_API_KEY`) - the API key for `vercel`

## Reference

For detailed reference documentation, please visit [the Pulumi registry](https://www.pulumi.com/registry/packages/vercel/api-docs/).
